• 0
chujalt

Problemas para crear post en el foro desde chromium

Pregunta

Saludos....

 

Cuando creo un post en el foro, o contesto o edito alguno, tan solo me sale una caja de texto y el botón guardar. No sale el editor de mensajes (tamaño de letra, caja de código formateado, emoticonos, etc). Esto me pasa cuando estoy en Chromium.

 

Cuando estoy en Chrome si que va bien y me sale el editor completo.

 

¿Alguno tiene el mismo problema con el navegador Chromium?

 

Saludos

Compartir este post


Enlace al post
Compartir en otros sitios

23 respuestas a esta pregunta

  • 0

A mi lo mismo en chromium en chrome ya ni lo se no lo uso para venir porque me da error de ssl ya que fue descontinuado creo en Ubuntu. Asi que en chrome como no ponga la URL toda no me da con ninguna pagina por eso no acostumbro a entrar desde ally.

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

En mi Chromium va bien, tengo la version

 

 

 

Version 52.0.2743.116 built on Debian stretch/sid, running on Debian stretch/sid (64-bit) 

 

 

Es la version actual en Debian Testing 

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

Muevo el tema a problemas relacionados con el foro, aunque el problema no lo tiene el foro, es el navegador, pasa lo mismo con tapatalk y algunos bbcode que tapatalk no los entiende

Edito: los jefes tienen razón, es un problema de software no del foro.

 

Enviado desde mi Aquaris E4 mediante Tapatalk

Editado por pacoeloyo
Ponerlo en su sitio

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

He descubierto un navegador muy bueno y rapido, y sobre todo excelente en seguridad, se llama Iridium, podeis probarlo. No da problemas de nada y va mas rapido que firefox. Al parecer es tambien un fork de Chrome.

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

Al igual que @@Mgbu, he probado con Chromium 52 de Debian testing y no veo nada raro. Quizá haya alguna versión buggeada, pero me atrevo a aventurar que ese Chromium ¿Procede de repositorios de Canonical? Porque de ser así, puedo sospechar que han vuelto a hacer modificaciones sin sentido en el useragent, para meter cosas que no van ahí :sweat:

http://www.useragentstring.com/

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

No se lo que pasa.... hace un par de meses me dio el problema de que no habría goglee, problemas con la ssl, lo desinstalé y volví a instalar... que seguía sin ir porque el problema era de una actualización de unas librerías de ubuntu.... Pero bueno, me extraña que si hace un par de meses lo volví a instalar tenga una versión tan antigua  :huh:

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

¿Y por qué no instalas Google Chrome y te quitas complicaciones?

Que yo sepa chrome ha dejado de tener soporte o sea que lo instala pero no tendra actualizaciones lo podria hacer para venir aqui pero puede que le diera el error de ssl que me da a mi y entonces tendria que escrbir el url tali como es para poder abrir foro.

 

Por eso creo que resulta como media respuesta al problema.

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

 

¿Y por qué no instalas Google Chrome y te quitas complicaciones?

Que yo sepa chrome ha dejado de tener soporte o sea que lo instala pero no tendra actualizaciones lo podria hacer para venir aqui pero puede que le diera el error de ssl que me da a mi y entonces tendria que escrbir el url tali como es para poder abrir foro.

 

Por eso creo que resulta como media respuesta al problema.

 

¿Por qué no estais en Ubuntu 16.04?  :ohh:

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

Algunos amamos Debian... quiza por eso no nos interese Ubuntu 16.04, aparte de que daba aun algunos problemillas. Pero preguntale mejor a Pacoeloyo, que el de Ubuntu sabe mas que yo.

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

Ese soy yo, este mes actualice mi sistema, tenía xubuntu 12.04 e iba a actualizar a xubuntu 16.04.1, no lo hice por dos motivos, el primero por systemd y el segundo por que justa la semana que iba a actualizar se detectaron consumos excesivos de memoria en algunos equipos con Ubuntu 16.04, por eso me actualice a la versión 14.04.

 

Enviado desde mi Aquaris E4 mediante Tapatalk

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

 

 

¿Y por qué no instalas Google Chrome y te quitas complicaciones?

 

Que yo sepa chrome ha dejado de tener soporte o sea que lo instala pero no tendra actualizaciones lo podria hacer para venir aqui pero puede que le diera el error de ssl que me da a mi y entonces tendria que escrbir el url tali como es para poder abrir foro.

Por eso creo que resulta como media respuesta al problema.

¿Por qué no estais en Ubuntu 16.04?  :ohh:

Los soportes LTS de Ubuntu son de 5 años más o menos en derivadas tipo Lubuntu 3 y mi 14.04 ha caido muy bien en el sistema desde el 10.04 qeu no tenia tan buena distro e neste equipo creo que eso lo dice todo, con los Debian suelo tenerp roblemas de freeze hasta con el crunchbang el cual justo probe antes de ponerme con mi Flavitu 14.

 

Ubuntu muchas cosas malas tiene pero tambien las tiene buenas y eso a veces se nota en los equipos más viejitos.

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

Ayer volví a desinstalar chromium e instalar desde el centro de software de ubuntu u me volvió a instalar la serie 37  :muro:

Tal vez sea que como aun estoy con la versión 12.04 de ubuntu no admite versión mas moderna de chromium. :hmmm:

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

Ayer volví a desinstalar chromium e instalar desde el centro de software de ubuntu u me volvió a instalar la serie 37  :muro:

Tal vez sea que como aun estoy con la versión 12.04 de ubuntu no admite versión mas moderna de chromium. :hmmm:

Y se puede compilar o algo de eso?

 

Un saludo.

Compartir este post


Enlace al post
Compartir en otros sitios

Registra una cuenta o conéctate para comentar

Debes ser un miembro de la comunidad para dejar un comentario

Crear una cuenta

Regístrate en nuestra comunidad. ¡Es fácil!

Registrar una cuenta nueva

Iniciar Sesión

¿Ya tienes cuenta? Conéctate aquí.

Iniciar Sesión